POST
/
oauth
/
revoke
Revoke Endpoint
curl --request POST \
  --url https://api.digitalseaservice.com/oauth/revoke \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/x-www-form-urlencoded' \
  --data 'token=<string>' \
  --data 'token_type_hint=<string>' \
  --data 'client_id=<string>' \
  --data 'client_secret=<string>'
{
  "detail": [
    {
      "loc": [
        "<string>"
      ],
      "msg": "<string>",
      "type": "<string>",
      "input": "<unknown>",
      "ctx": {}
    }
  ]
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/x-www-form-urlencoded
token
string | null
token_type_hint
string | null
client_id
string | null
client_secret
string | null

Response

Successful Response